[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_serio' (#crwlib)

# TSerPortMap

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_serio.pas line 427

`type TSerPortMap = class(TLatch)`
`public`
`constructor Create;`
`destructor Destroy; override;`
`procedure Clear;`
`procedure Update;`
`function Count;`
`function ListPorts;`
`function PortNum();`
`function ListComNames();`
`function ListBaseNames();`
`function ListPathNames();`
`function Table();`
`property ComName []: LongString; [r]`
`property BaseName []: LongString; [r]`
`property PathName []: LongString; [r]`
`property DriverID []: LongString; [r]`
`end;`

## Inheritance

`TSerPortMap`
`TLatch`
`TMasterObject`
`TObject`